[1] MLD-5.x / General / [5.5 unstable] Paket Aktualisierung schlägt fehl (x86 System)
 

Offline m.skater

  • Newbie
  • *
  • Posts: 2
    • View Profile
Hallo Forum Mitglieder,
ich habe erstmalig MLD 5.5 unstable installiert. Läuft für mich soweit.
Allerdings habe ich heute festgestellt, dass die Aktualisierung der Pakete (apt update) nicht mehr funktioniert.

Get:1 http://www.minidvblinux.de/download/5.5/files unstable InRelease [2430 B]
Reading package lists...
E: Release file for http://www.minidvblinux.de/download/5.5/files/dists/unstable/InRelease is not valid yet (invalid for another 2min 22s). Updates for this repository will not be applied.

Leider hat die Suchfunktion keinen Erfolg für die Lösung gebracht.
Hat jemand von Euch eine Idee, wo der Fehler liegen könnte.

Danke für die Unterstützung.
« Last Edit: September 10, 2020, 19:56:16 by m.skater »

Offline gr4vity

  • Profi Member
  • ****
  • Posts: 353
    • View Profile
[5.5 unstable] Paket Aktualisierung schlägt fehl (x86 System)
« Reply #1 on: September 10, 2020, 20:14:14 »
Hallo,

I have the same error

Hello Claus,
P.s. why i'm receiving this msg when trying to check for updates?
Code: [Select]
Get:1 http://www.minidvblinux.de/download/5.5/files unstable InRelease [2430 B]
Reading package lists... Done
E: Release file for http://www.minidvblinux.de/download/5.5/files/dists/unstable/InRelease is not valid yet (invalid for another 2d 2h 45min 44s). Updates for this repository will not be applied.

Best Regards.


@m.skater, did you install any kernel package that you build in the docker container?
« Last Edit: September 11, 2020, 00:33:40 by gr4vity »

Offline m.skater

  • Newbie
  • *
  • Posts: 2
    • View Profile
[5.5 unstable] Paket Aktualisierung schlägt fehl (x86 System)
« Reply #2 on: September 10, 2020, 20:33:17 »
Hallo gr4vity,

ich nutze keine Docker Container und habe keine Kernel Package im Docker Container gebaut.
Den Beitrag von clausmuus habe ich auch gelesen.
« Last Edit: September 10, 2020, 20:43:30 by m.skater »

Offline gr4vity

  • Profi Member
  • ****
  • Posts: 353
    • View Profile
[5.5 unstable] Paket Aktualisierung schlägt fehl (x86 System)
« Reply #3 on: September 10, 2020, 20:51:23 »
Hi m.skater,

No problem, i build kernel package in Docker Container then installed it.
I though that caused the problem.
Let's wait for a solution as it seems that only you and me are facing that issue.  :)
By the way, Welcome to the forum.  ;)
« Last Edit: September 10, 2020, 20:55:45 by gr4vity »

[1] MLD-5.x / General / [5.5 unstable] Paket Aktualisierung schlägt fehl (x86 System)
 



Users Online Users Online

0 Members and 1 Guest are viewing this topic.